View Bug Details

IDProjectCategoryView StatusLast Update
0000663DCP-o-matic[All Projects] Bugspublic2016-05-31 22:56
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000663: Player does not use configured font to render subtitles in preview
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-08-23 17:09

administrator   ~0000814

ea8d9e93091cd54d252b3c4069d1dba7060e4f75

carl

2015-08-23 20:53

administrator   ~0000815

Doesn't work on OS X.

carl

2015-08-23 22:41

administrator   ~0000816

Actually it's ok (with most fonts...).

Bug History

Date Modified Username Field Change
2015-08-18 20:57 carl New Bug
2015-08-23 17:09 carl Note Added: 0000814
2015-08-23 17:09 carl Status new => resolved
2015-08-23 17:09 carl Resolution open => fixed
2015-08-23 17:09 carl Assigned To => carl
2015-08-23 20:53 carl Note Added: 0000815
2015-08-23 20:53 carl Status resolved => confirmed
2015-08-23 22:41 carl Note Added: 0000816
2015-08-23 22:41 carl Status confirmed => resolved
2016-05-31 22:56 carl Status resolved => closed